@media(max-width:785px){

    .wt-topbar-info-2 {display:flex;}
    .header-style-4 .top-bar .wt-topbar-right .wt-topbar-info-2 li{padding-right:36px;font-size:15px;letter-spacing:1px;}
    .header-style-4 .navbar-toggler .icon-bar{background:#004aad;}
    .res-col{width:49%;}
    .footer-style3.site-footer .widget_address{display:flex;gap:21px;}
    iframe{width:100%!important;}
    .footer-dark .widget_address li{font-size:16px;letter-spacing:1px;}
    .site-footer .widget_services ul li{font-size:15px;letter-spacing:1px;}
    .qr-code{width:180px!important;}
    .res-ul{gap:151px!important;}
    .wt-bnr-inr .container {margin-top:0!important;}
    .site-text-primary{font-size:51px;}
    .res-row{flex-direction:column-reverse;}
    .pd-14{padding:14px;}
    .res-line{    font-size: 35px;
    line-height: 38px;}
}